graphics/tex-dviincl - The NetBSD Packages Collection

Include a DVI page into MetaPost output

DVItoMP is one of the auxiliary programs available to any
MetaPost package; it converts a DVI file into a MetaPost file.
Using it, one can envisage including a DVI page into an EPS
files generated by MetaPost. Such files allow pages to include
other pages.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

print/kpathsea

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hftex-dviincl-1.00.tgz
NetBSD 8.0earmv7hftex-dviincl-1.00.tgz
NetBSD 8.0earmv7hftex-dviincl-1.00.tgz
NetBSD 8.0i386tex-dviincl-1.00.tgz
NetBSD 8.0i386tex-dviincl-1.00.tgz
NetBSD 8.0powerpctex-dviincl-1.00.tgz
NetBSD 8.0powerpctex-dviincl-1.00.tgz
NetBSD 8.0powerpctex-dviincl-1.00.tgz
NetBSD 8.0powerpctex-dviincl-1.00.tgz
NetBSD 8.0x86_64tex-dviincl-1.00.tgz
NetBSD 8.0x86_64tex-dviincl-1.00.tgz
NetBSD 9.0aarch64tex-dviincl-1.00.tgz
NetBSD 9.0aarch64tex-dviincl-1.00.tgz
NetBSD 9.0aarch64tex-dviincl-1.00.tgz
NetBSD 9.0alphatex-dviincl-1.00.tgz
NetBSD 9.0alphatex-dviincl-1.00.tgz
NetBSD 9.0alphatex-dviincl-1.00.tgz
NetBSD 9.0earmtex-dviincl-1.00.tgz
NetBSD 9.0earmtex-dviincl-1.00.tgz
NetBSD 9.0earmtex-dviincl-1.00.tgz
NetBSD 9.0earmv6hftex-dviincl-1.00.tgz
NetBSD 9.0earmv6hftex-dviincl-1.00.tgz
NetBSD 9.0earmv6hftex-dviincl-1.00.tgz
NetBSD 9.0earmv7hftex-dviincl-1.00.tgz
NetBSD 9.0earmv7hftex-dviincl-1.00.tgz
NetBSD 9.0earmv7hftex-dviincl-1.00.tgz
NetBSD 9.0earmv7hftex-dviincl-1.00.tgz
NetBSD 9.0i386tex-dviincl-1.00.tgz
NetBSD 9.0i386tex-dviincl-1.00.tgz
NetBSD 9.0i386tex-dviincl-1.00.tgz
NetBSD 9.0mips64ebtex-dviincl-1.00.tgz
NetBSD 9.0mips64ebtex-dviincl-1.00.tgz
NetBSD 9.0mips64ebtex-dviincl-1.00.tgz
NetBSD 9.0mips64ebtex-dviincl-1.00.tgz
NetBSD 9.0mips64ebtex-dviincl-1.00.tgz
NetBSD 9.0mipseltex-dviincl-1.00.tgz
NetBSD 9.0mipseltex-dviincl-1.00.tgz
NetBSD 9.0mipseltex-dviincl-1.00.tgz
NetBSD 9.0mipseltex-dviincl-1.00.tgz
NetBSD 9.0powerpctex-dviincl-1.00.tgz
NetBSD 9.0powerpctex-dviincl-1.00.tgz
NetBSD 9.0powerpctex-dviincl-1.00.tgz
NetBSD 9.0powerpctex-dviincl-1.00.tgz
NetBSD 9.0sh3eltex-dviincl-1.00.tgz
NetBSD 9.0sh3eltex-dviincl-1.00.tgz
NetBSD 9.0sh3eltex-dviincl-1.00.tgz
NetBSD 9.0sh3eltex-dviincl-1.00.tgz
NetBSD 9.0sparc64tex-dviincl-1.00.tgz
NetBSD 9.0sparc64tex-dviincl-1.00.tgz
NetBSD 9.0sparc64tex-dviincl-1.00.tgz
NetBSD 9.0sparctex-dviincl-1.00.tgz
NetBSD 9.0sparctex-dviincl-1.00.tgz
NetBSD 9.0sparctex-dviincl-1.00.tgz
NetBSD 9.0sparctex-dviincl-1.00.tgz
NetBSD 9.0sparctex-dviincl-1.00.tgz
NetBSD 9.0vaxtex-dviincl-1.00.tgz
NetBSD 9.0vaxtex-dviincl-1.00.tgz
NetBSD 9.0vaxtex-dviincl-1.00.tgz
NetBSD 9.0x86_64tex-dviincl-1.00.tgz
NetBSD 9.0x86_64tex-dviincl-1.00.tgz
NetBSD 9.0x86_64tex-dviincl-1.00.tgz
NetBSD 9.0x86_64tex-dviincl-1.00.tgz
NetBSD 9.0x86_64tex-dviincl-1.00.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.